:root {
    --color-body: #d7e8ec;
    --color-headings: #3a3941;
    --color-primary: #353636;
    --color-secondary: #FDD692;
    --color-accent: #EC7357;
}

html{
    /* 62.5% of 16px = 10px*/
    font-size: 62.5%;
}

body {
    margin: 10px;
    background-color: var(--color-body);
    font-family: Inter, Arial, Helvetica, sans-serif;
    font-size: 2.4rem;
}

h1  {
    font-size: 6rem;
}

h2 {
    font-size: 5rem;
}

h3 {
    font-size: 3rem;
}

ul {
    margin-top: 0px;
}

li {
    padding-top: 2rem;
}

#mainheading {
    color: var(--color-headings);
    font-size: 3rem;
}

#description {
    color: var(--color-primary);    
}

#contactheader {
    padding-top: 4rem;
}

#hours {
    padding-top: 4rem;
    margin-bottom: 0px;
}

